Page MenuHomePhabricator

Three Tech Talks for October
Closed, ResolvedPublic

Description

Oct 6: The Dashboarding Problem: DONE
Oct 22: Design Research in Product Development: DONE
Oct 29: Into to Wikidata: DONE

Event Timeline

Rfarrand created this task.Oct 7 2014, 5:40 PM
Rfarrand updated the task description. (Show Details)
Rfarrand raised the priority of this task from to Normal.
Rfarrand claimed this task.
Rfarrand changed Security from none to None.
Rfarrand added a project: Developer-Advocacy.
Rfarrand added a subscriber: Rfarrand.
Qgil moved this task from Backlog to Doing on the Developer-Advocacy board.Oct 7 2014, 8:30 PM
Qgil moved this task from Backlog to Doing on the ECT-October-2014 board.Oct 8 2014, 10:39 PM
Rfarrand renamed this task from Two Tech Talks for October to Three Tech Talks for October .Oct 9 2014, 10:23 PM
Rfarrand updated the task description. (Show Details)

Lydia from WMDE will be in town on during the week of Oct 29th and is free to give a tech talk on Wikidata. I guess we will have three tech talks in October. :)

Qgil added a subscriber: Qgil.Oct 9 2014, 10:59 PM

Bonus point!

Qgil awarded a token.Oct 9 2014, 10:59 PM
Rfarrand updated the task description. (Show Details)
Rfarrand closed this task as Resolved.